<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://maruneko.autumns.page/mediawiki/index.php?action=history&amp;feed=atom&amp;title=Template%3AInfobox%2Fmobileviewfix.css</id>
	<title>Template:Infobox/mobileviewfix.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://maruneko.autumns.page/mediawiki/index.php?action=history&amp;feed=atom&amp;title=Template%3AInfobox%2Fmobileviewfix.css"/>
	<link rel="alternate" type="text/html" href="https://maruneko.autumns.page/mediawiki/index.php?title=Template:Infobox/mobileviewfix.css&amp;action=history"/>
	<updated>2026-04-24T20:45:56Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.41.0</generator>
	<entry>
		<id>https://maruneko.autumns.page/mediawiki/index.php?title=Template:Infobox/mobileviewfix.css&amp;diff=5399&amp;oldid=prev</id>
		<title>Marie: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://maruneko.autumns.page/mediawiki/index.php?title=Template:Infobox/mobileviewfix.css&amp;diff=5399&amp;oldid=prev"/>
		<updated>2023-11-20T05:58:39Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 00:58, 20 November 2023&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key jth_wiki:diff:1.41:old-5398:rev-5399 --&gt;
&lt;/table&gt;</summary>
		<author><name>Marie</name></author>
	</entry>
	<entry>
		<id>https://maruneko.autumns.page/mediawiki/index.php?title=Template:Infobox/mobileviewfix.css&amp;diff=5398&amp;oldid=prev</id>
		<title>Template&gt;El C: Changed protection settings for &quot;Template:Infobox/mobileviewfix.css&quot;: High-risk template or module ([Edit=Require template editor access] (indefinite) [Move=Require template editor access] (indefinite))</title>
		<link rel="alternate" type="text/html" href="https://maruneko.autumns.page/mediawiki/index.php?title=Template:Infobox/mobileviewfix.css&amp;diff=5398&amp;oldid=prev"/>
		<updated>2023-04-27T08:57:55Z</updated>

		<summary type="html">&lt;p&gt;Changed protection settings for &amp;quot;&lt;a href=&quot;/mediawiki/index.php/Template:Infobox/mobileviewfix.css&quot; title=&quot;Template:Infobox/mobileviewfix.css&quot;&gt;Template:Infobox/mobileviewfix.css&lt;/a&gt;&amp;quot;: &lt;a href=&quot;/mediawiki/index.php?title=WP:High-risk_templates&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;WP:High-risk templates (page does not exist)&quot;&gt;High-risk template or module&lt;/a&gt; ([Edit=Require template editor access] (indefinite) [Move=Require template editor access] (indefinite))&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}}&lt;br /&gt;
The mobile skin (Minerva) generally inject display: block property to tables to make them scrollable on your phone screen. This could give benefits for large contents, but may also caused some smaller tables shortened and shift to left, even if they are set width:100% property. This is happened in numerous infoboxes.&lt;br /&gt;
*/&lt;br /&gt;
body.skin-minerva .infobox table {&lt;br /&gt;
	display: table;&lt;br /&gt;
}&lt;br /&gt;
body.skin-minerva .infobox caption {&lt;br /&gt;
	display: table-caption;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Template&gt;El C</name></author>
	</entry>
</feed>